Bug 146296 - Increase s390/s390x Entitlements from 25 to 1000
Summary: Increase s390/s390x Entitlements from 25 to 1000
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris MacLeod
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82114
TreeView+ depends on / blocked
 
Reported: 2005-01-26 19:49 UTC by Matt Webbink
Modified: 2007-04-18 17:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-09 18:58:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Webbink 2005-01-26 19:49:48 UTC
Per revision # 10936 of rhel3-mappings.csv in subversion, please
increase the number of entitlements from 25 to 1000.

This change was also made in the 365 branch (revision # 10938).

This change needs to occur on 01/28/05.

Comment 1 Matt Webbink 2005-01-28 16:47:28 UTC
Has this run successfully in QA?

Comment 2 Max Spevack 2005-01-28 18:31:22 UTC
It's never even been on an ON_QA state, ergo it has not been looked at
by any "official" RHN QA.

Comment 3 Chris MacLeod 2005-01-28 18:35:48 UTC
There were an aweful lot of active lines in that file is that correct
or should this have been just a specific sku?

Comment 4 Matt Webbink 2005-01-28 18:53:25 UTC
Please parse the following services only:

SVC0028
SVC0029
SVC0091
SVC0092
SVC0107
SVC0108
WAR0074

Comment 5 Matt Webbink 2005-01-28 20:08:49 UTC
Push to Prod.


Note You need to log in before you can comment on or make changes to this bug.